
Installer - Feature #35117

Allow to add custom-fields in ansible.cfg for foreman-proxy

06/27/2022 01:18 PM - Jonas Trüstedt

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases: 2.5.4

Bugzilla link: 1786358 Red Hat JIRA:  

Pull request:    

Description

As already mentioned in https://bugzilla.redhat.com/show_bug.cgi?id=1786358 it would be nice to add options to the ansible.cfg

without to adapt the config after each installer-run. Maybe some options for custom-hiera?

Related issues:

Is duplicate of Ansible - Feature #35456: Source installer-provided environme... Closed

History

#1 - 06/28/2022 12:27 PM - Ewoud Kohl van Wijngaarden

- Category set to Foreman modules

- Bugzilla link set to 1786358

#2 - 09/22/2022 04:04 PM - Eric Helms

- Status changed from New to Duplicate

#3 - 09/22/2022 04:04 PM - Eric Helms

- Is duplicate of Feature #35456: Source installer-provided environment before starting ansible-runner added
